ForumW247
  1. Startseite
  2. Forum
  3. Auto
  4. Mercedes
  5. B-Klasse
  6. W247
  7. Die neue mercedes me app

Die neue mercedes me app

Mercedes B-Klasse W247
Themenstarteram 8. August 2020 um 17:43

Die neue me app läßt sich nicht auf mein Android tablet instalieren!

Auf dem Handy läuft sie einwandfrei.

Hat jemand das gleiche Problem auch fest gestellt?

Die alte app lief auf dem tablet auch.

Ähnliche Themen
32 Antworten

Habe das gleiche Problem. Auf dem Tablet finde ich die App auch nicht mehr im Playstore. Mist...

zum glück geht es nun unter iOS mit iPad

Zitat:

@qualityguy schrieb am 8. August 2020 um 18:33:17 Uhr:

zum glück geht es nun unter iOS mit iPad

Naja, läuft im Phone-Mode. Eine native iPad-App gibt es leider nicht ....

Ja leider lief die alte überhaupt nicht

Bei lässt sie sich ebenfalls nicht auf einem Androidtablet Installieren, welches Android 9 drauf hat.

Beim Handy ist es etwas kompliziert, das hat Android 6, aber ich muss die APP über die Daimler Website installieren, da ich sie im Playstore nicht finde.

Zitat:

@TH-H schrieb am 12. August 2020 um 07:25:32 Uhr:

Bei lässt sie sich ebenfalls nicht auf einem Androidtablet Installieren, welches Android 9 drauf hat.

Beim Handy ist es etwas kompliziert, das hat Android 6, aber ich muss die APP über die Daimler Website installieren, da ich sie im Playstore nicht finde.

https://play.google.com/.../details?...

Zitat:

@sunglas77 schrieb am 12. August 2020 um 08:01:56 Uhr:

Zitat:

@TH-H schrieb am 12. August 2020 um 07:25:32 Uhr:

Bei lässt sie sich ebenfalls nicht auf einem Androidtablet Installieren, welches Android 9 drauf hat.

Beim Handy ist es etwas kompliziert, das hat Android 6, aber ich muss die APP über die Daimler Website installieren, da ich sie im Playstore nicht finde.

https://play.google.com/.../details?...

Funktioniert ebenfalls nicht!

Beides mal wird gemeldet "Nicht für dieses Gerät" geeignet!

Da muss ein Fehler in der APP stecken, denn beim Handy mit der alten 6er Version kann es sein, aber bei der aktuellen 9er Version darf es nicht sein!

Das ist ein Lenovo Tab P10 TB-X705F mit einer normalen Android 9 Version.

Am Speicher kanns auch nicht liegen, ich habe 4GB Ram und 64GB HDD und zusätzlich 128GB SD.

Das einzige was an meinem Tablet fehlt ist die Telefunkfunktion, das ist ein reines WLAN Tablet, da ich es nur Zuhause benutze.

Zitat:

@TH-H schrieb am 12. August 2020 um 11:22:50 Uhr:

Zitat:

@sunglas77 schrieb am 12. August 2020 um 08:01:56 Uhr:

 

https://play.google.com/.../details?...

Funktioniert ebenfalls nicht!

Beides mal wird gemeldet "Nicht für dieses Gerät" geeignet!

Da muss ein Fehler in der APP stecken, denn beim Handy mit der alten 6er Version kann es sein, aber bei der aktuellen 9er Version darf es nicht sein!

Das ist ein Lenovo Tab P10 TB-X705F mit einer normalen Android 9 Version.

Am Speicher kanns auch nicht liegen, ich habe 4GB Ram und 64GB HDD und zusätzlich 128GB SD.

Das einzige was an meinem Tablet fehlt ist die Telefunkfunktion, das ist ein reines WLAN Tablet, da ich es nur Zuhause benutze.

Die erforderliche Android-Version ist im Playstore angegeben: 6.0 oder höher für die Version 1.3.2.

Ist dein Device eventuell gerootet?

Zitat:

@hmm1967 schrieb am 12. August 2020 um 12:28:02 Uhr:

Zitat:

Die erforderliche Android-Version ist im Playstore angegeben: 6.0 oder höher für die Version 1.3.2.

Ist dein Device eventuell gerootet?

6.0 hat mein Handy und es ist nicht gerootet, da das Aufspielen einer höheren Androidversion bei dem Handy "Sony Xperia Z3 Compact" nur schwer möglich ist.

Das Tablet hat Android 9 und ist ebenfalls nicht gerootet.

me 1.35

bin gerade zu Hause, und öffne die me app.

Kriege einen Schreck, weil angezeigt wurde, dass das eine Fenster v.re. offen ist.

Ich gleich zum Auto: alle Fenster sind geschlossen

Hat das schon mal jemand gehabst ? Versionsproblem?

Die App ist nicht für Android Tabletts oder iPad gedacht!

Steht nur nirgends bei Mercedes!

Ich hab es wenigstens gefunden.

Aber auf Nachfrage bei Mercedes, warum ich die App nicht auf einem Android Tablett installieren kann, bekam ich das als Antwort!

Aber bei Android Tabletts kann man die App Installieren trotzdem.

Man darf sie nur nicht von Mercedes oder vom PlayStore runterladen, denn dann kommt eine Fehlermeldung, das dieses gerät nicht für diese App geeignet ist!

Aber wenn man aber im Netz nach "mercedes me 2020 apk download" sucht, findet man Seiten, wo man diese APK Datei runterladen kann.

Diese Datei Installiert man dann auf dem Android Tablett und hat dann die APP.

Man sollte aber auf die Versionsnummer achten, V1.3.5. ist glaube ich die neueste zum Download.

Hat bei meinem Android Tablett mit Android 9 prima funktioniert und die App läuft.

Was die Fehlermeldungen angeht, ich bekomme öfters eine Meldung, das mein Wagen nicht verschlossen ist, was dann aber nicht der Fall ist!

Ich ignoriere dann sowas geflissentlich, da der Wagen eh in der verschlossenen Garage steht.

Kein Ahnung wie und wo man das Einstellen kann!

Es fehlt auch das Datum und die Uhrzeit in der Meldung!

Garage, ist okay.

Unter der Laterne hört der Spaß aber schnell auf.

Hallo NanoQ2,

diese Meldung kommt leider öfters. Warum? Keine Ahnung. Manchmal stimmt's ja, aber leider nicht immer. Habe übrigens auch seit letzter Woche meinen neuen..

Gruß

Bei mir war es das 1.x

Scheint aber eine Macke in der App zu sein..

Deine Antwort
Ähnliche Themen